Looking for Customer Service & Support

IMPORTANT: This is a Community Forum. Answers are given by the community. If you are a Customer, please, Open New Issue to get access to the support service.

Customer Support is only provided through our ticketing system https://support.extly.com/. If you do not have a paid membership, please create a new topic in the community forum.

Extly Extensions: Fatal error after upgrading autotweet component

More
1 year 9 months ago #10366 by manish
We already tested on different hosting as well.

Please Log in or Create an account to join the conversation.

More
1 year 9 months ago - 1 year 9 months ago #10370 by AndyGaskell
I'm seeing the same issue.

[Wed Feb 08 23:55:36.016957 2017] [:error] [pid 29591] [client 151.227.0.204:52710] PHP Warning: include(/var/www/administrator/components/com_autotweet/vendor/psr/http-message/src/RequestInterface.php): failed to open stream: No such file or directory in /var/www/administrator/components/com_autotweet/vendor/composer/ClassLoader.php on line 414, referer: http://my-site-domain/administrator/index.php?option=com_autotweet&view=requests
[Wed Feb 08 23:55:36.017010 2017] [:error] [pid 29591] [client 151.227.0.204:52710] PHP Warning: include(): Failed opening '/var/www/administrator/components/com_autotweet/vendor/psr/http-message/src/RequestInterface.php' for inclusion (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/administrator/components/com_autotweet/vendor/composer/ClassLoader.php on line 414, referer: http://my-site-domain/administrator/index.php?option=com_autotweet&view=requests
[Wed Feb 08 23:55:36.017101 2017] [:error] [pid 29591] [client 151.227.0.204:52710] PHP Fatal error: Interface 'Extly\\Psr\\Http\\Message\\RequestInterface' not found in /var/www/administrator/components/com_autotweet/vendor/guzzlehttp/psr7/src/Request.php on line 13, referer: http://my-site-domain/administrator/index.php?option=com_autotweet&view=requests


AutoTweetNG 8.9.1
Database Version 5.5.53-0ubuntu0.14.04.1
PHP Version 5.5.9-1ubuntu4.20
Web Server Apache/2.4.7 (Ubuntu) PHP/5.5.9-1ubuntu4.20 OpenSSL/1.0.1f
WebServer to PHP Interface apache2handler
Joomla! Version Joomla! 3.6.5 Stable [ Noether ] 1-December-2016 22:46 GMT
Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:51.0) Gecko/20100101 Firefox/51.0
Last edit: 1 year 9 months ago by AndyGaskell.

Please Log in or Create an account to join the conversation.

More
1 year 9 months ago #10371 by Support Team
Hi, Thanks for reaching out!

We are going to retest the case in the same specs.

Best Regards,

Please Log in or Create an account to join the conversation.

More
1 year 9 months ago #10373 by manish
Hi Support,
Please check this as we already mention this issue in your component.I used it for 3 client and if this still occurs they moved with other component
Thanks

Please Log in or Create an account to join the conversation.

More
1 year 9 months ago #10375 by Support Team
Hi,

We've been able to reproduce the issue on Ubuntu 14 (trusty64), and we are working to release a fix as soon as possible.

Thank you for your feedback.

Please Log in or Create an account to join the conversation.

More
1 year 9 months ago #10377 by Support Team
Hi,

We have just released AutoTweet Free Beta 8.9.2. Please, install this version and let us know how it works for you:

www.extly.com/autotweet-ng-free.html

Best regards,

Please Log in or Create an account to join the conversation.

Time to create page: 0.138 seconds
Join the Club!

Access and support services to all Extly's extensions for 1-Year. The Extly Club is your source for all of our extensions.

Join Now